<?php

$view

->set('name', 'list')

->import('inc/head') 

->import('inc/search')
 
->import('inc/pinbei')

->fetch('.dev-header@style', 'z-index:23;position: relative;background:<{Dever::load("demand/data.getCateInfo#bgcolor")}>')

# 搜索条件
->loop
(
    '.nav_filter li',
    'demand/data.getSearchList',
    array
    (
        'a' => array
        (
            'html' => '$v.name',
        ),
    )
)

->loop
(
    '.filter_item',
    'demand/data.getSearchList',
    array
    (
        'span|$v.option' => array
        (   
            'html' => '$v1.name',
        ),
    )
)
 
# 需求列表
->loop
(
    array('.bg-white', 1),
    'demand/data.getList',
    array
    (
        'self' => array
        (
            'html' => '$v.data',
        ),
    )
)



->import('inc/foot')

->append('body', '<div id="page" dever-page-link="<{Dever::pageInfo()["link"]}>" dever-page-list=".pages"></div>')

# display
->display();
